@import url(https://fonts.googleapis.com/css?family=Fjalla+One);
@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed:300);

/* Preloader */
#preloader {
    position: fixed;
    top:0;
    left:0;
    right:0;
    bottom:0;
    background-color:#fff; /* change if the mask should have another color then white */
    z-index:99; /* makes sure it stays on top */
}

#status {
    width:200px;
    height:200px;
    position:absolute;
    left:50%; /* centers the loading animation horizontally one the screen */
    top:50%; /* centers the loading animation vertically one the screen */
    background-image:url(../img/status.gif); /* path to your loading animation */
    background-repeat:no-repeat;
    background-position:center;
    margin:-100px 0 0 -100px; /* is width and height divided by two */
}


html,body,#wrapper{
	height: 100%;
}
body{
    background: beige;
    font-family: 'Fjalla One', sans-serif;
}
h1{
    font-size: 40px;
    font-weight:normal;
}
.navbar-brand img{
    height: 60px;
    margin-top: -15px;
}
.navbar-nav>li>a{
    padding-top: 20px;
    padding-bottom: 20px;
    font-weight: bold;
}
#side_nav{
    position: fixed;
    top: 51%;
    right: 10px;
    z-index: 300;
    width: 300px;
}
.side_nav{
    background: hsl(90, 100%, 40%);
}
.circle{
    height: 15px;
    width: 15px;
    border-radius: 50%;
    border: 1px solid #fff;
    cursor: pointer;
    margin: 10px;
}
.green {
color: hsl(90, 100%, 40%) !important;
}
.sub-head{
    font-size: 28px;
}
.slide {
    background-attachment: fixed;
    width:100%;
    min-height:80%;
    position: relative;
    /*box-shadow:inset 0px 10px 10px rgba(0,0,0,0.3);*/
}
#slide1{
	background-image:url(../img/bg1.png);
}
#slide2{
	/*background-image:url(../img/bg2.png);*/
    padding: 30px 0px;
    background: #fff;
}
#slide3{
    padding: 10px 0px;
	/*background: #400000;*/
    background-image:url(../img/bg2.png);
}
#slide4{
    padding: 30px 0px;
	background-image:url(../img/3.jpg);
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
#slide5{
    background: #FFF;
    padding: 60px 0px;
}
#slide6{
    background-image:url(../img/bg1.png);
    padding-top: 30px;
}

/*page1*/
.pg-1{
    margin: 40px 0px;
}
.apply-tab{
    border-left: 1px solid #e3e3e3;
}
/*page2*/
.pg-2{
    padding: 50px;
}
.inner-div{
    padding-bottom: 90px;
}
.caro2 li{
    border-color: hsl(90, 100%, 40%);
}
.caro2 li.active{
    background: hsl(90, 100%, 40%);
}
/*page4*/
ul.aff-list li{
    padding: 10px;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #e3e3e3;
}
ul.aff-list li:nth-child(odd){
    background: hsl(0, 0%, 98%);

}
ul.aff-list li:nth-child(even){
    background: hsl(0, 0%, 97%);
}
/*page5*/
.support-tab{
    margin-top: 60px;
}
.big-text{
    font-size: 24px;
    vertical-align: middle;
    font-family: 'Roboto Condensed', sans-serif;
}
.support-text{
    text-align: left;
    font-size: 24px;
    vertical-align: middle;
    font-family: 'Roboto Condensed', sans-serif;
    margin-top: 60px;
}
/*page6*/
.support-text2{
    text-align: left;
    font-size: 24px;
    vertical-align: middle;
    font-family: 'Roboto Condensed', sans-serif;
    margin-top: 30px;
}
.last-btn{
    margin-top: 30px;
    margin-bottom: 50px;
}
footer.footer{
    background: #333;
    background: url(../img/stressed_linen.png);
    color: #fff;
    padding: 30px;
}
.fi i{
    display: block;
    padding: 15px;
    /*font-size: 4em;*/
    /*color: hsl(0, 0%, 7%);*/
    /*float: left;*/
}
.addr{
    margin-top: 20px;
}
.footer_contact{
    border-bottom: hsl(0, 0%, 0%) 1px solid;
}
.footer-nav{
    padding-top: 25px;
}
ul.foot-nav li a{
    text-transform: uppercase;
    color: hsl(90, 100%, 40%);
}